Index: doc/latex/libBM_8h__dep__incl.eps
===================================================================
--- doc/latex/libBM_8h__dep__incl.eps (revision 162)
+++ doc/latex/libBM_8h__dep__incl.eps (revision 172)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1674 298
+%%PageBoundingBox: 36 36 1633 298
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1638 262 boxprim clip newpath
+36 36 1597 262 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 1160 232 moveto
-1160 253 lineto
-1329 253 lineto
-1329 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1160 232 moveto
-1160 253 lineto
-1329 253 lineto
-1329 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1167.5 239.5 moveto 153 (work/git/mixpp/bdm/stat/libBM.h) alignedtext
+newpath 1047 232 moveto
+1047 253 lineto
+1216 253 lineto
+1216 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1047 232 moveto
+1047 253 lineto
+1216 253 lineto
+1216 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1054.5 239.5 moveto 153 (work/git/mixpp/bdm/stat/libBM.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 471 175 637 195 ]
+[ /Rect [ 483 175 649 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 471 174 moveto
-471 195 lineto
-638 195 lineto
-638 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 471 174 moveto
-471 195 lineto
-638 195 lineto
-638 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-478.5 181.5 moveto 151 (work/git/mixpp/bdm/stat/libFN.h) alignedtext
+newpath 483 174 moveto
+483 195 lineto
+650 195 lineto
+650 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 483 174 moveto
+483 195 lineto
+650 195 lineto
+650 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+490.5 181.5 moveto 151 (work/git/mixpp/bdm/stat/libFN.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,756 +236,823 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1150 235 moveto
-1014 223 768 203 638 192 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1149.7 238.49 moveto
-1160 236 lineto
-1150.4 231.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1149.7 238.49 moveto
-1160 236 lineto
-1150.4 231.52 lineto
+newpath 1037 233 moveto
+929 222 754 205 650 194 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1036.7 236.49 moveto
+1047 234 lineto
+1037.4 229.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1036.7 236.49 moveto
+1047 234 lineto
+1037.4 229.52 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 975 175 1139 195 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libEF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 975 174 moveto
+975 195 lineto
+1139 195 lineto
+1139 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 975 174 moveto
+975 195 lineto
+1139 195 lineto
+1139 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+983 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
+grestore
+% Node1->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1109 226 moveto
+1096 215 1081 203 1070 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1106.9 228.8 moveto
+1117 232 lineto
+1111.1 223.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1106.9 228.8 moveto
+1117 232 lineto
+1111.1 223.2 lineto
+closepath stroke
+grestore
+% Node14
+gsave
+[ /Rect [ 1161 117 1327 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($emix_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1161 116 moveto
+1161 137 lineto
+1328 137 lineto
+1328 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1161 116 moveto
+1161 137 lineto
+1328 137 lineto
+1328 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1168.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
+grestore
+% Node1->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1149 225 moveto
+1173 200 1215 157 1234 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1146.6 222.45 moveto
+1142 232 lineto
+1151.55 227.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1146.6 222.45 moveto
+1142 232 lineto
+1151.55 227.4 lineto
+closepath stroke
+grestore
+% Node15
+gsave
+[ /Rect [ 1304 59 1482 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($merger_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1304 58 moveto
+1304 79 lineto
+1482 79 lineto
+1482 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1304 58 moveto
+1304 79 lineto
+1482 79 lineto
+1482 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1312 65.5 moveto 162 (work/git/mixpp/bdm/stat/merger.h) alignedtext
+grestore
+% Node1->Node15
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1185 229 moveto
+1235 214 1308 185 1358 138 curveto
+1375 121 1385 94 1390 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1183.57 225.77 moveto
+1175 232 lineto
+1185.58 232.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1183.57 225.77 moveto
+1175 232 lineto
+1185.58 232.48 lineto
+closepath stroke
+grestore
+% Node16
+gsave
+[ /Rect [ 1421 175 1589 195 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libDS_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1421 174 moveto
+1421 195 lineto
+1589 195 lineto
+1589 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1421 174 moveto
+1421 195 lineto
+1589 195 lineto
+1589 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1429 181.5 moveto 152 (work/git/mixpp/bdm/stat/libDS.h) alignedtext
+grestore
+% Node1->Node16
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1212 230 moveto
+1281 220 1377 205 1440 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1211.12 226.61 moveto
+1202 232 lineto
+1212.49 233.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1211.12 226.61 moveto
+1202 232 lineto
+1212.49 233.47 lineto
+closepath stroke
+grestore
+% Node17
+gsave
+[ /Rect [ 51 117 229 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($loggers_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 51 116 moveto
+51 137 lineto
+230 137 lineto
+230 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 51 116 moveto
+51 137 lineto
+230 137 lineto
+230 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+58.5 123.5 moveto 163 (work/git/mixpp/bdm/stat/loggers.h) alignedtext
+grestore
+% Node1->Node17
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1037 241 moveto
+908 235 673 223 474 196 curveto
+366 181 242 152 180 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1037 244.5 moveto
+1047 241 lineto
+1037 237.5 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1037 244.5 moveto
+1047 241 lineto
+1037 237.5 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 301 117 467 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($arx_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 301 116 moveto
+301 137 lineto
+468 137 lineto
+468 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 301 116 moveto
+301 137 lineto
+468 137 lineto
+468 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+308.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 521 171 moveto
+489 160 445 146 416 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 520.42 174.48 moveto
+531 174 lineto
+522.43 167.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 520.42 174.48 moveto
+531 174 lineto
+522.43 167.77 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 665 117 837 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 665 116 moveto
+665 137 lineto
+837 137 lineto
+837 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 665 116 moveto
+665 137 lineto
+837 137 lineto
+837 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+673 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
+grestore
+% Node2->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 611 171 moveto
+644 160 689 146 719 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 609.57 167.77 moveto
+601 174 lineto
+611.58 174.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 609.57 167.77 moveto
+601 174 lineto
+611.58 174.48 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 589 1 783 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 589 0 moveto
+589 21 lineto
+784 21 lineto
+784 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 589 0 moveto
+589 21 lineto
+784 21 lineto
+784 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+596.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+grestore
+% Node2->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 473 182 moveto
+331 175 76 161 42 138 curveto
+11 116 -12 85 13 58 curveto
+33 37 407 21 589 14 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 473 185.5 moveto
+483 182 lineto
+473 178.5 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 473 185.5 moveto
+483 182 lineto
+473 178.5 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 250 59 428 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 250 58 moveto
+250 79 lineto
+429 79 lineto
+429 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 250 58 moveto
+250 79 lineto
+429 79 lineto
+429 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+257.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
+grestore
+% Node2->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 473 175 moveto
+398 166 303 151 292 138 curveto
+276 118 304 93 323 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 472.7 178.49 moveto
+483 176 lineto
+473.4 171.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 472.7 178.49 moveto
+483 176 lineto
+473.4 171.52 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 1034 59 1210 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($mixef_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1034 58 moveto
+1034 79 lineto
+1211 79 lineto
+1211 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1034 58 moveto
+1034 79 lineto
+1211 79 lineto
+1211 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1041.5 65.5 moveto 161 (work/git/mixpp/bdm/estim/mixef.h) alignedtext
+grestore
+% Node2->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 650 172 moveto
+705 163 780 151 846 138 curveto
+932 120 1033 93 1085 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 649.12 168.61 moveto
+640 174 lineto
+650.49 175.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 649.12 168.61 moveto
+640 174 lineto
+650.49 175.47 lineto
 closepath stroke
 grestore
 % Node11
 gsave
-[ /Rect [ 1102 175 1266 195 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libEF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1102 174 moveto
-1102 195 lineto
-1266 195 lineto
-1266 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1102 174 moveto
-1102 195 lineto
-1266 195 lineto
-1266 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1110 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
-grestore
-% Node1->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1225 225 moveto
-1215 215 1203 203 1194 195 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1222.45 227.4 moveto
-1232 232 lineto
-1227.4 222.45 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1222.45 227.4 moveto
-1232 232 lineto
-1227.4 222.45 lineto
+[ /Rect [ 485 117 647 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 485 116 moveto
+485 137 lineto
+647 137 lineto
+647 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 485 116 moveto
+485 137 lineto
+647 137 lineto
+647 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+493 123.5 moveto 146 (work/git/mixpp/pmsm/pmsm.h) alignedtext
+grestore
+% Node2->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 566 164 moveto
+566 154 566 144 566 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 562.5 164 moveto
+566 174 lineto
+569.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 562.5 164 moveto
+566 174 lineto
+569.5 164 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 32 59 232 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 32 58 moveto
+32 79 lineto
+232 79 lineto
+232 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 32 58 moveto
+32 79 lineto
+232 79 lineto
+232 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+40 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 326 114 moveto
+281 103 217 88 176 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 325.51 117.47 moveto
+336 116 lineto
+326.88 110.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 325.51 117.47 moveto
+336 116 lineto
+326.88 110.61 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 818 59 1016 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 818 58 moveto
+818 79 lineto
+1017 79 lineto
+1017 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 818 58 moveto
+818 79 lineto
+1017 79 lineto
+1017 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+825.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 793 113 moveto
+822 102 862 88 888 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 791.57 109.77 moveto
+783 116 lineto
+793.58 116.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 791.57 109.77 moveto
+783 116 lineto
+793.58 116.48 lineto
+closepath stroke
+grestore
+% Node5->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 663 115 moveto
+587 104 480 89 410 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 662.7 118.49 moveto
+673 116 lineto
+663.4 111.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 662.7 118.49 moveto
+673 116 lineto
+663.4 111.52 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 484 59 800 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 484 58 moveto
+484 79 lineto
+800 79 lineto
+800 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 484 58 moveto
+484 79 lineto
+800 79 lineto
+800 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+492 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+grestore
+% Node5->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 721 111 moveto
+702 101 677 88 661 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 719.56 114.2 moveto
+730 116 lineto
+722.96 108.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 719.56 114.2 moveto
+730 116 lineto
+722.96 108.08 lineto
+closepath stroke
+grestore
+% Node6->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 863 55 moveto
+822 45 764 30 726 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 862.42 58.48 moveto
+873 58 lineto
+864.43 51.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 862.42 58.48 moveto
+873 58 lineto
+864.43 51.77 lineto
+closepath stroke
+grestore
+% Node11->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 521 112 moveto
+490 100 457 81 475 58 curveto
+490 39 541 28 589 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 519.44 115.14 moveto
+530 116 lineto
+522.28 108.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 519.44 115.14 moveto
+530 116 lineto
+522.28 108.74 lineto
+closepath stroke
+grestore
+% Node11->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 513 113 moveto
+472 103 416 88 378 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 512.42 116.48 moveto
+523 116 lineto
+514.43 109.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 512.42 116.48 moveto
+523 116 lineto
+514.43 109.77 lineto
+closepath stroke
+grestore
+% Node12->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 965 178 moveto
+850 170 648 155 476 138 curveto
+473 138 471 137 468 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 964.7 181.49 moveto
+975 179 lineto
+965.4 174.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 964.7 181.49 moveto
+975 179 lineto
+965.4 174.52 lineto
+closepath stroke
+grestore
+% Node12->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 989 172 moveto
+933 161 855 146 804 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 988.51 175.47 moveto
+999 174 lineto
+989.88 168.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 988.51 175.47 moveto
+999 174 lineto
+989.88 168.61 lineto
+closepath stroke
+grestore
+% Node12->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1009 171 moveto
+977 158 944 140 962 116 curveto
+974 100 1021 87 1061 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1008.42 174.48 moveto
+1019 174 lineto
+1010.43 167.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1008.42 174.48 moveto
+1019 174 lineto
+1010.43 167.77 lineto
 closepath stroke
 grestore
 % Node13
 gsave
-[ /Rect [ 1240 117 1406 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($emix_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1240 116 moveto
-1240 137 lineto
-1407 137 lineto
-1407 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1240 116 moveto
-1240 137 lineto
-1407 137 lineto
-1407 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1247.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
-grestore
-% Node1->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1258 223 moveto
-1274 199 1303 157 1316 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1254.63 221.74 moveto
-1252 232 lineto
-1260.46 225.62 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1254.63 221.74 moveto
-1252 232 lineto
-1260.46 225.62 lineto
-closepath stroke
-grestore
-% Node14
-gsave
-[ /Rect [ 1351 59 1529 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($merger_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1351 58 moveto
-1351 79 lineto
-1529 79 lineto
-1529 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1351 58 moveto
-1351 79 lineto
-1529 79 lineto
-1529 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1359 65.5 moveto 162 (work/git/mixpp/bdm/stat/merger.h) alignedtext
-grestore
-% Node1->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1283 228 moveto
-1322 211 1379 181 1415 138 curveto
-1429 120 1436 94 1438 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1281.72 224.74 moveto
-1274 232 lineto
-1284.56 231.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1281.72 224.74 moveto
-1274 232 lineto
-1284.56 231.14 lineto
-closepath stroke
-grestore
-% Node15
-gsave
-[ /Rect [ 1462 175 1630 195 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libDS_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1462 174 moveto
-1462 195 lineto
-1630 195 lineto
-1630 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1462 174 moveto
-1462 195 lineto
-1630 195 lineto
-1630 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1470 181.5 moveto 152 (work/git/mixpp/bdm/stat/libDS.h) alignedtext
-grestore
-% Node1->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1312 230 moveto
-1367 219 1443 204 1494 195 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1311.12 226.61 moveto
-1302 232 lineto
-1312.49 233.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1311.12 226.61 moveto
-1302 232 lineto
-1312.49 233.47 lineto
-closepath stroke
-grestore
-% Node16
-gsave
-[ /Rect [ 0 117 178 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($loggers_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-179 137 lineto
-179 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-179 137 lineto
-179 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-7.5 123.5 moveto 163 (work/git/mixpp/bdm/stat/loggers.h) alignedtext
-grestore
-% Node1->Node16
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1150 241 moveto
-1002 237 709 226 462 196 curveto
-342 181 203 152 134 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1150 244.5 moveto
-1160 241 lineto
-1150 237.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1150 244.5 moveto
-1160 241 lineto
-1150 237.5 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 196 117 362 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($arx_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 196 116 moveto
-196 137 lineto
-363 137 lineto
-363 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 196 116 moveto
-196 137 lineto
-363 137 lineto
-363 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-203.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 492 172 moveto
-442 161 373 146 327 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 491.51 175.47 moveto
-502 174 lineto
-492.88 168.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 491.51 175.47 moveto
-502 174 lineto
-492.88 168.61 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 645 117 817 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 645 116 moveto
-645 137 lineto
-817 137 lineto
-817 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 645 116 moveto
-645 137 lineto
-817 137 lineto
-817 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-653 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
-grestore
-% Node2->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 598 171 moveto
-629 160 672 146 700 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 596.57 167.77 moveto
-588 174 lineto
-598.58 174.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 596.57 167.77 moveto
-588 174 lineto
-598.58 174.48 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 678 1 872 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 678 0 moveto
-678 21 lineto
-873 21 lineto
-873 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 678 0 moveto
-678 21 lineto
-873 21 lineto
-873 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-685.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node2->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 572 166 moveto
-578 158 585 148 589 138 curveto
-592 128 591 125 589 116 curveto
-583 97 569 98 564 80 curveto
-561 70 557 65 564 58 curveto
-579 39 630 28 678 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 568.95 164.17 moveto
-565 174 lineto
-574.22 168.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 568.95 164.17 moveto
-565 174 lineto
-574.22 168.78 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 301 59 479 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 301 58 moveto
-301 79 lineto
-480 79 lineto
-480 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 301 58 moveto
-301 79 lineto
-480 79 lineto
-480 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-308.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node2->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 494 171 moveto
-459 163 421 151 409 138 curveto
-394 122 390 94 390 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 493.42 174.48 moveto
-504 174 lineto
-495.43 167.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 493.42 174.48 moveto
-504 174 lineto
-495.43 167.77 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 418 117 580 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm_8h-source.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 418 116 moveto
-418 137 lineto
-580 137 lineto
-580 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 418 116 moveto
-418 137 lineto
-580 137 lineto
-580 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-426 123.5 moveto 146 (work/git/mixpp/pmsm/pmsm.h) alignedtext
-grestore
-% Node2->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 536 166 moveto
-527 157 516 145 508 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 533.78 168.78 moveto
-543 174 lineto
-539.05 164.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 533.78 168.78 moveto
-543 174 lineto
-539.05 164.17 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 83 59 283 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 83 58 moveto
-83 79 lineto
-283 79 lineto
-283 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 83 58 moveto
-83 79 lineto
-283 79 lineto
-283 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-91 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
-grestore
-% Node3->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 251 111 moveto
-235 100 214 87 200 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 249.56 114.2 moveto
-260 116 lineto
-252.96 108.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 249.56 114.2 moveto
-260 116 lineto
-252.96 108.08 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 907 59 1105 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 907 58 moveto
-907 79 lineto
-1106 79 lineto
-1106 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 907 58 moveto
-907 79 lineto
-1106 79 lineto
-1106 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-914.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
-grestore
-% Node5->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 793 114 moveto
-843 103 912 88 958 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 792.12 110.61 moveto
-783 116 lineto
-793.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 792.12 110.61 moveto
-783 116 lineto
-793.49 117.47 lineto
-closepath stroke
-grestore
-% Node5->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 656 114 moveto
-593 103 506 88 449 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 655.51 117.47 moveto
-666 116 lineto
-656.88 110.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 655.51 117.47 moveto
-666 116 lineto
-656.88 110.61 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 573 59 889 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 573 58 moveto
-573 79 lineto
-889 79 lineto
-889 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 573 58 moveto
-573 79 lineto
-889 79 lineto
-889 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-581 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node5->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 731 106 moveto
-731 96 731 86 731 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 727.5 106 moveto
-731 116 lineto
-734.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 727.5 106 moveto
-731 116 lineto
-734.5 106 lineto
-closepath stroke
-grestore
-% Node6->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 952 55 moveto
-911 45 853 30 815 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 951.42 58.48 moveto
-962 58 lineto
-953.43 51.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 951.42 58.48 moveto
-962 58 lineto
-953.43 51.77 lineto
-closepath stroke
-grestore
-% Node10->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 503 106 moveto
-507 90 516 69 531 58 curveto
-554 40 620 28 678 20 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 499.53 105.51 moveto
-501 116 lineto
-506.39 106.88 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 499.53 105.51 moveto
-501 116 lineto
-506.39 106.88 lineto
-closepath stroke
-grestore
-% Node10->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 469 111 moveto
-450 101 425 88 409 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 467.56 114.2 moveto
-478 116 lineto
-470.96 108.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 467.56 114.2 moveto
-478 116 lineto
-470.96 108.08 lineto
-closepath stroke
-grestore
-% Node11->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1092 180 moveto
-946 172 655 156 409 138 curveto
-394 137 378 135 363 134 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1091.7 183.49 moveto
-1102 181 lineto
-1092.4 176.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1091.7 183.49 moveto
-1102 181 lineto
-1092.4 176.52 lineto
-closepath stroke
-grestore
-% Node11->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1092 173 moveto
-1008 163 888 147 809 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1091.7 176.49 moveto
-1102 174 lineto
-1092.4 169.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1091.7 176.49 moveto
-1102 174 lineto
-1092.4 169.52 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 1123 59 1295 79 ]
+[ /Rect [ 971 117 1143 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libPF_8h.html) >>
@@ -993,105 +1060,83 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1123 58 moveto
-1123 79 lineto
-1295 79 lineto
-1295 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1123 58 moveto
-1123 79 lineto
-1295 79 lineto
-1295 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1131 65.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
-grestore
-% Node11->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1188 164 moveto
-1191 150 1194 132 1198 116 curveto
-1200 103 1204 89 1206 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1184.53 163.51 moveto
-1186 174 lineto
-1191.39 164.88 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1184.53 163.51 moveto
-1186 174 lineto
-1191.39 164.88 lineto
-closepath stroke
-grestore
-% Node11->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1219 170 moveto
-1244 159 1277 146 1299 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1217.72 166.74 moveto
-1210 174 lineto
-1220.56 173.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1217.72 166.74 moveto
-1210 174 lineto
-1220.56 173.14 lineto
-closepath stroke
-grestore
-% Node11->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1192 165 moveto
-1200 149 1213 128 1231 116 curveto
-1253 101 1318 87 1370 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1188.86 163.44 moveto
-1188 174 lineto
-1195.26 166.28 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1188.86 163.44 moveto
-1188 174 lineto
-1195.26 166.28 lineto
-closepath stroke
-grestore
-% Node12->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1117 57 moveto
-1037 46 924 31 850 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1116.7 60.49 moveto
-1127 58 lineto
-1117.4 53.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1116.7 60.49 moveto
-1127 58 lineto
-1117.4 53.52 lineto
+newpath 971 116 moveto
+971 137 lineto
+1143 137 lineto
+1143 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 971 116 moveto
+971 137 lineto
+1143 137 lineto
+1143 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+979 123.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
+grestore
+% Node12->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1057 164 moveto
+1057 154 1057 144 1057 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1053.5 164 moveto
+1057 174 lineto
+1060.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1053.5 164 moveto
+1057 174 lineto
+1060.5 164 lineto
+closepath stroke
+grestore
+% Node12->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1103 171 moveto
+1136 160 1182 146 1212 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1101.57 167.77 moveto
+1093 174 lineto
+1103.58 174.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1101.57 167.77 moveto
+1093 174 lineto
+1103.58 174.48 lineto
+closepath stroke
+grestore
+% Node12->Node15
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1149 176 moveto
+1218 169 1305 156 1336 138 curveto
+1360 124 1379 95 1388 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1148.6 172.52 moveto
+1139 177 lineto
+1149.3 179.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1148.6 172.52 moveto
+1139 177 lineto
+1149.3 179.49 lineto
 closepath stroke
 grestore
@@ -1101,104 +1146,147 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1323 106 moveto
-1322 90 1318 69 1304 58 curveto
-1271 31 1017 19 873 14 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1319.5 106 moveto
-1323 116 lineto
-1326.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1319.5 106 moveto
-1323 116 lineto
-1326.5 106 lineto
-closepath stroke
-grestore
-% Node13->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1354 112 moveto
-1375 101 1402 88 1420 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1352.72 108.74 moveto
-1345 116 lineto
-1355.56 115.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1352.72 108.74 moveto
-1345 116 lineto
-1355.56 115.14 lineto
-closepath stroke
-grestore
-% Node16->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 116 111 moveto
-132 100 153 87 167 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 114.04 108.08 moveto
-107 116 lineto
-117.44 114.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 114.04 108.08 moveto
-107 116 lineto
-117.44 114.2 lineto
-closepath stroke
-grestore
-% Node16->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 77 107 moveto
-68 92 62 70 74 58 curveto
-94 36 490 20 678 14 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 74.08 108.96 moveto
-82 116 lineto
-80.2 105.56 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 74.08 108.96 moveto
-82 116 lineto
-80.2 105.56 lineto
-closepath stroke
-grestore
-% Node16->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 156 114 moveto
-212 103 288 88 338 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 155.12 110.61 moveto
-146 116 lineto
-156.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 155.12 110.61 moveto
-146 116 lineto
-156.49 117.47 lineto
+newpath 1153 115 moveto
+1202 105 1246 87 1219 58 curveto
+1190 27 930 16 784 13 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1152.12 111.61 moveto
+1143 117 lineto
+1153.49 118.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1152.12 111.61 moveto
+1143 117 lineto
+1153.49 118.47 lineto
+closepath stroke
+grestore
+% Node14->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1247 106 moveto
+1249 90 1248 70 1236 58 curveto
+1204 27 933 16 784 13 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1243.51 105.7 moveto
+1246 116 lineto
+1250.48 106.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1243.51 105.7 moveto
+1246 116 lineto
+1250.48 106.4 lineto
+closepath stroke
+grestore
+% Node14->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1212 112 moveto
+1190 101 1162 88 1143 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1210.44 115.14 moveto
+1221 116 lineto
+1213.28 108.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1210.44 115.14 moveto
+1221 116 lineto
+1213.28 108.74 lineto
+closepath stroke
+grestore
+% Node14->Node15
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1282 112 moveto
+1309 102 1344 88 1367 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1279.98 109.04 moveto
+1272 116 lineto
+1282.58 115.54 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1279.98 109.04 moveto
+1272 116 lineto
+1282.58 115.54 lineto
+closepath stroke
+grestore
+% Node17->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 137 106 moveto
+136 96 134 86 133 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 133.52 106.4 moveto
+138 116 lineto
+140.49 105.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 133.52 106.4 moveto
+138 116 lineto
+140.49 105.7 lineto
+closepath stroke
+grestore
+% Node17->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 79 113 moveto
+40 102 0 83 23 58 curveto
+43 37 409 21 589 14 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 78.42 116.48 moveto
+89 116 lineto
+80.43 109.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 78.42 116.48 moveto
+89 116 lineto
+80.43 109.77 lineto
+closepath stroke
+grestore
+% Node17->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 188 113 moveto
+224 102 272 88 305 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 186.57 109.77 moveto
+178 116 lineto
+188.58 116.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 186.57 109.77 moveto
+178 116 lineto
+188.58 116.48 lineto
 closepath stroke
 grestore
@@ -1210,5 +1298,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1674 298
+%%BoundingBox: 36 36 1633 298
 end
 restore
